.signin {
  margin-top: 120px;
  padding: 100px 0 150px;
  background-image: url(../images/signin_bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
}

.signin h1 {
  color:#fff;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 24px;
}
.signin__card {
  width: 500px;
  margin: 0 auto;
  border-radius: 6px;
  background-color: #F6F5F0;
  box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.3);
}
.signin__card h2{
  padding: 30px;
  font-size: 18px;
  text-align: center;
  border-bottom: 1px solid #ddd;
}

.signin__card h2 strong {
  font-weight: 700;
  color:#006633;
}

.signin__card form {
  padding: 30px 22px;

}
.signin__card form input {
  width: 100%;
  margin-bottom: 12px;
  padding: 15px;
  border: 1px solid #ddd;
  border-radius: 4px;
  outline: none;
  box-sizing: border-box;
  font-size: 14px;
}

.signin__card form [type="submit"] {
background-color: #006633;
border: none;
color:#fff;
font-size: 20px;
cursor: pointer;
text-align: center;


}

.signin__card form p {
font-size: 12px;
color: #006633;
text-align: center;

}

.signin__card .actions {
  display: flex;
  border-top: 1px solid #ddd;
}
.signin__card .actions a {
    flex-grow: 1;
    flex-basis: 0;
  text-align: center;
  padding: 20px;
  color:#555;
  font-size: 14px;
  border-right: 1px solid #ddd;
  }

.signin__card .actions a:last-child {
  border-right:none;
  
}

.signin__card .actions a:hover {
  text-decoration: underline;
}
/* 
.actions {
  position: relative;
}

.actions .btn {
  display: flex;

  width: 500px;
} */